*{
	margin:0px;	
	font-family: 'Lato', sans-serif;
	font-weight:300;
	color:#333333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
}

a {
	text-decoration:none;
}

#top{
	background-color:#333333;
	height:80px;
	padding-top:10px;
}

#frogbox{
	position:absolute;	
	left:0px;
	top:0px;
	width:160px;
	height:80px;
	background-color:#333333;
}

#frog{
	position:absolute;	
	left:10px;
	top:0px;
}

#frogboxtext{
	position:absolute;	
	left:24px;
	top:30px;
	color:#333333;
	font-weight:400;
}

#logo{
	position:relative;	
}

#logo h1{	
	color:#FFFFFF;
	font-size:32px;
	text-align:center;
}

#logo h2{
	position:relative;
	color:#999999;
	font-size:18px;
	text-align:center;
}

#socialbtns{
	position:absolute;	
	right:0px;
	top:28px;
	width:240px;
	height:60px;
}

.g-plusone{
	float:left;
}

#input{
	background-color:#DDDDDD;
}

#input_inside{
	margin:auto;
	width:800px;
	font-size:14px;
	font-weight:400;
	position:relative;
	overflow: hidden;
}

.input_col{
	width:50%;
	float:left;
	position:relative;
	padding-left:40px;
	padding-bottom:20px;
}

.field_col{
	font-weight:400;
	font-size:20px;
	padding-top:20px;
	position:relative;
}

.field_col a{
	font-weight:400;
	
}

.inputbox{
	position:absolute;
	left:230px;
	top:16px;	
}

.ipbx{
	font-weight:400;
	font-size:20px;
	width:90px;	
}

.dlr{
	font-weight:400;
	font-size:20px;
	text-align:right;
	width:40px;
	position:absolute;
	left:188px;
	top:19px;	
}

#results{
	background-color:#a7d6ff;
	background-image:url(images/grid_bkg.png);
	text-align:center;
	font-weight:400;
	font-size:18;
	padding:10px;
	border-top:2px solid #6699FF;
	border-bottom:2px solid #6699FF;
}

.post{
	font-weight:400;
	font-size:20px;
	width:40px;
	position:absolute;
	left:324px;
	top:19px;	
}

.divider{
	width:400px;
	background-color:#BBBBBB;
	height:1px;
	position:relative;
	left:-40px;
	margin-top:22px;
	margin-bottom:-2px;	
}

#options{
	margin:auto;
	margin-top:20px;
	margin-bottom:20px;
	padding-left:40px;
	padding-right:20px;
	width:800px;
	height:20px;
	position:relative;
}

.option{
	border-radius:2px;
	background-color:#0E53A8;
	float:left;
	padding:4px;
	color:#FFFFFF;
	margin-right:5px;	
	cursor:pointer;
}

.optionrt{
	border-radius:2px;
	background-color:#0E53A8;
	float:right;
	padding:4px;
	color:#FFFFFF;
	margin-right:5px;	
	cursor:pointer;
}

#graph{
	margin:auto;
	margin-top:20px;
	margin-bottom:20px;
	width:900px;
	height:350px;
	position:relative;
	left:-10px;
}

#list{
	margin:auto;
	margin-top:50px;
	margin-bottom:20px;
	width:900px;
	position:relative;
	font-weight:400;
}

#list .title{
	float:left;
	position:relative;	
	font-weight:700;
}

#list .row_white{
	padding-top:2px;
	padding-bottom:2px;	
	background-color:#FFFFFF;
}

#list .row_grey{
	padding-top:2px;
	padding-bottom:2px;	
	background-color:#F3F3F3;
}


.rowentry{
	float:left;
	position:relative;	
}

#list div{
	font-weight:400;
}

.listHR{
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
	width:900px;
	height:1px;
	background-color:#CCCCCC;
	position:relative;
}

#continuebtn{
	width:600px;
	height:100px;
	background-color:#0E53A8;
	border-radius:10px;
	margin:auto;
	margin-bottom:10px;
	position:relative;
	margin-top:40px;
	margin-bottom:30px;
}

#continuebtn .text{
	padding-top:20px;
	color:#FFFFFF;
	text-align:center;
	font-weight:400;
	font-size:26px;
}

#continuebtn .subtext{
	position:relative;
	top:5px;
	width:150px;
	height:30px;
	background-size: 150px 30px;
	background-image:url(images/lendingtree.png);
	margin:auto;
}

#footer{
	background-color:#333333;
	height:60px;
	color:#FFFFFF;
	padding-top:18px;
	font-size:16px;
	text-align:center;
}